Subject: Re: Cloning from sites with 404 overridden

From: [email-masked] (Randal L. Schwartz)
Date: 19 Mar 2006 20:32:15 -0800

>>>>> "Junio" == Junio C Hamano <[email-masked]> writes:

Junio> Heh, it has a striking resemblance to the first thing I said
Junio> when Linus asked me if I want to take over git.git: "It would
Junio> be embarrassing to be the first person to have an account there
Junio> without having a single line of code in the kernel" ;-).

Junio> Well, you won't be the first (in fact it appears I wasn't
Junio> either), and it would never hurt to ask.

Wow.  That would perhaps completely rule out people who have never owned
anything that can execute the x86 instruction set except in emulation. :)

-- 
Randal L. Schwartz - Stonehenge Consulting Services, Inc. - +1 503 777 0095
<[email-masked]> <URL:http://www.stonehenge.com/merlyn/>
Perl/Unix/security consulting, Technical writing, Comedy, etc. etc.
See PerlTraining.Stonehenge.com for onsite and open-enrollment Perl training!